[Desktop Entry]
Name=Undo redo plugin
Name[cs]=Modul pro zpět/znovu
Name[da]=Fortryd-/gendan-plugin
Name[de]=Modul für Rückgängig/Wiederherstellen
Name[el]=Undo redo plugin
Name[en_GB]=Undo redo plugin
Name[es]=Complemento para hacer/deshacer
Name[et]=Tagasivõtmise ja uuestitegemise plugin
Name[fr]=Module externe pour annuler et refaire
Name[gl]=Complemento de desfacer e refacer
Name[hu]=Visszavonás, újra végrehajtás bővítmény
Name[it]=Estensione annulla/rifai
Name[lt]=Atšaukti, pakartoti priedas
Name[nb]=Angre/gjør om-modul
Name[nds]=Torüchnehmen- un Wedderhalenmoduul
Name[nl]=Plugin voor ongedaan maken/opnieuw doen
Name[pl]=Wtyczka ponów/cofnij
Name[pt]='Plugin' para Desfazer/Refazer
Name[pt_BR]=Plugin de desfazer e refazer
Name[ru]=Модуль отмены и повтора действий
Name[sk]=Plugin Vrátiť naspäť
Name[sv]=Ångrings- och omgörningsinsticksprogram
Name[uk]=Додаток скасування/поновлення дій
Name[x-test]=xxUndo redo pluginxx
Name[zh_TW]=復原與重做外掛程式
Comment=A plugin for undo and redo operations
Comment[cs]=Modul pro operace typu zpět a znovu
Comment[da]=Et plugin til at fortryde og gendanne operationer
Comment[de]=Ein Modul zum Zurücknehmen und Wiederherstellen von Aktionen
Comment[el]=Ένα πρόσθετο για λειτουργίες αναίρεσης και επανάληψης
Comment[en_GB]=A plugin for undo and redo operations
Comment[es]=Un complemento para deshacer y rehacer operaciones
Comment[et]=Tagasivõtmise ja uuestitegemise plugin
Comment[fr]=Module externe pour annuler et refaire
Comment[gl]=Un complemento para desfacer e refacer operacións.
Comment[hu]=Egy bővítmény műveletek visszavonásához és újra végrehajtásához
Comment[it]=Un'estensione per le operazioni di annullamento e rifacimento
Comment[lt]=Priedas atšaukti, pakartoti operacijas
Comment[nb]=Et programtillegg for angre og gjør om-handlinger
Comment[nds]=En Moduul för't Torüchnehmen un Wedderhalen vun Akschonen
Comment[nl]=Een plugin voor ongedaan maken en opnieuw doen van bewerkingen
Comment[pl]=Wtyczka do operacji cofania i ponawiania
Comment[pt]=Um 'plugin' para as operações de anulação/repetição
Comment[pt_BR]=Um plugin para desfazer e refazer operações
Comment[ru]=Модуль отмены и повтора действий
Comment[sk]=Plugin na operácie Vrátiť a Naspäť
Comment[sv]=Ett insticksprogram för ångra- och gör om-åtgärder
Comment[uk]=Додаток для виконання дій зі скасування-поновлення
Comment[x-test]=xxA plugin for undo and redo operationsxx
Comment[zh_TW]=復原與重做用的外掛程式
Encoding=UTF-8
Icon=skg_open
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skg_undoredo
X-Krunner-ID=Undo redo plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skg_undoredo
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
